[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412497: marked as done (pympd: missing icons for 'shuffle', 'repeat', and 'crossfade' buttons)



Your message dated Mon, 28 Mar 2011 11:23:55 +0000
with message-id <E1Q4AY7-0003sV-Cn@franck.debian.org>
and subject line Bug#618819: Removed package(s) from unstable
has caused the Debian Bug report #412497,
regarding pympd: missing icons for 'shuffle', 'repeat', and 'crossfade' buttons
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
412497: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=412497
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: pympd
Version: 0.07-1.1
Severity: minor


Hello,

icons for the buttons (placed down left on the pympd window)
'shuffle', 'repeat' and 'crossfade' are all replaced with the same
symbol (a sheet of paper with a large red 'x' on it).  I can only see
the purpose of the button by waiting for the tooltip to appear.  
Also the top right button is replaced by the same icon; the tooltip
for that displays a percentage (e.g., "61%") so I guess it's an icon
for the volume level.

When started from a terminal, `pympd` shows the following error
messages::

  $ pympd 
  Problem importing hotshot module. Don't worry

  (pympd:14055): libglade-WARNING **: Error loading image: Couldn't
  recognize the image file format for file
  '/usr/share/pympd/glade/../pympd.svg'

  (pympd:14055): libglade-WARNING **: could not convert string to type
  GdkPixbuf' for property icon'

  (pympd:14055): libglade-WARNING **: Error loading image: Couldn't
  recognize the image file format for file
  '/usr/share/pympd/glade/../pympd.svg'

  (pympd:14055): libglade-WARNING **: could not convert string to type
  GdkPixbuf' for property logo'


Best regards,
Riccardo


-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18
Locale: LANG=it_IT.UTF-8@euro, LC_CTYPE=it_IT.UTF-8@euro (charmap=UTF-8)

Versions of packages pympd depends on:
ii  python                        2.4.4-2    An interactive high-level object-o
ii  python-central                0.5.12     register and build utility for Pyt
ii  python-glade2                 2.8.6-8    GTK+ bindings: Glade support
ii  python2.4                     2.4.4-2    An interactive high-level object-o

Versions of packages pympd recommends:
ii  mpd                           0.12.1-1.1 Music Player Daemon

-- no debconf information


--- End Message ---
--- Begin Message ---
Version: 0.07-2+rm

Dear submitter,

as the package pympd has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/618819

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)


--- End Message ---

Reply to: